Last modified: 2014-04-23 20:36:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 61134 - Beta Features: The blue geonotahack icon appears in the wrong place in RTL wikis
Beta Features: The blue geonotahack icon appears in the wrong place in RTL wikis
Status: RESOLVED WORKSFORME
Product: MobileFrontend
Classification: Unclassified
General/Unknown (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
https://fa.wikipedia.org/wiki/%DB%8C%...
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2014-02-10 11:15 UTC by Amir E. Aharoni
Modified: 2014-04-23 20:36 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
a screenshot with the problem (14.40 KB, image/png)
2014-02-10 11:17 UTC, Amir E. Aharoni
Details

Description Amir E. Aharoni 2014-02-10 11:15:00 UTC
If I enable the geonotahack beta feature in the Persian Wikipedia, the blue tab with the icon doesn't appear in the middle of the tab, but in the end.

See the URL for an example in a wiki.
Comment 1 Bingle 2014-02-10 11:15:30 UTC
Prioritization and scheduling of this bug is tracked on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/mobile/cards/1684
Comment 2 Amir E. Aharoni 2014-02-10 11:17:22 UTC
Created attachment 14543 [details]
a screenshot with the problem

Screenshot comparing Persian and English Wikipedias.
Comment 3 Jon 2014-04-02 23:47:30 UTC
What should we do with this icon? This may be better discussed here: https://www.mediawiki.org/wiki/Beta_Features/Nearby_Pages/Design

(a big redesign is planned and this is unlikely to be fixed until that)
Comment 4 Jon 2014-04-23 20:36:15 UTC
The nearby beta feature is disabled for the time being. This should be addressed in the next iteration of work.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links